Page MenuHomePhabricator

Add attribute abi_tag to the release notes
ClosedPublic

Authored by DmitryPolukhin on Jul 4 2016, 6:31 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

DmitryPolukhin retitled this revision from to Add attribute abi_tag to the release notes.
DmitryPolukhin updated this object.
DmitryPolukhin added reviewers: hans, rsmith.
DmitryPolukhin added a subscriber: cfe-commits.

Friendly ping, PTAL!

hans accepted this revision.Jul 18 2016, 9:41 AM
hans edited edge metadata.

lgtm, and feel free to move to before the "no longer passes --build-id" item above.

This revision is now accepted and ready to land.Jul 18 2016, 9:41 AM

Hi Hans, it seems that you've just created release branch for 3.9 and this patch should go directly to the branch, right? If so could you please commit this patch for me because I'm working with git-svn and there is no instruction how to work with release LLVM branches from git so I'm worry that my setup could break things. I'm absolutely fine with moving abi_tag above --build-id. Thanks!

This revision was automatically updated to reflect the committed changes.
hans added a comment.Jul 20 2016, 6:36 AM

Committed r276113. Thanks!